Bug 2089548 - azure-cli-2.37.0 is available
Summary: azure-cli-2.37.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: azure-cli
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Major Hayden 🤠
QA Contact:
URL:
Whiteboard:
Depends On: 2036137 2038614
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-24 01:55 UTC by Upstream Release Monitoring
Modified: 2022-06-03 03:33 UTC (History)
1 user (show)

Fixed In Version: azure-cli-2.37.0-4.fc36 azure-cli-2.37.0-4.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-03 03:05:52 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-05-24 01:55:41 UTC
Latest upstream release: 2.37.0
Current version/release in rawhide: 2.36.0-13.fc37
URL: https://pypi.org/project/azure-cli/2.0.76

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/37434/

Comment 1 Major Hayden 🤠 2022-05-24 14:41:07 UTC
Need an update to psutil >= 5.9.0 in BZ 2036137. Patching azure-cli to accept >= 5.8.0 for now.

Also need pynacl >= 1.5 in BZ 2038614. Patching it back to 1.4 for now.

Comment 2 Fedora Update System 2022-05-24 21:01:53 UTC
FEDORA-2022-a82c32ea93 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a82c32ea93

Comment 3 Fedora Update System 2022-05-24 21:04:06 UTC
FEDORA-2022-a82c32ea93 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2022-05-24 21:46:09 UTC
FEDORA-2022-c0c50d44ca has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c0c50d44ca

Comment 5 Fedora Update System 2022-05-24 21:47:28 UTC
FEDORA-2022-fbc128745c has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-fbc128745c

Comment 6 Fedora Update System 2022-05-25 02:38:33 UTC
FEDORA-2022-c0c50d44ca has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-c0c50d44ca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c0c50d44ca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-05-25 02:57:49 UTC
FEDORA-2022-fbc128745c has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-fbc128745c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-fbc128745c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-05-26 02:32:04 UTC
FEDORA-2022-c0c50d44ca has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-c0c50d44ca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c0c50d44ca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-05-26 02:33:22 UTC
FEDORA-2022-fbc128745c has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-fbc128745c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-fbc128745c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-06-03 03:05:52 UTC
FEDORA-2022-c0c50d44ca has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-06-03 03:33:31 UTC
FEDORA-2022-fbc128745c has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.